<?xml version="1.0" encoding="utf-8" ?>
<configuration>
<appSettings>
<add key ="path" value="C:\Users\yhcx\Music"/>
<add key ="pic" value="False"/>
<add key ="lrc" value="True"/>
<add key ="format" value="{1} - {2}"/>
</appSettings>
</configuration>